查询备货单装箱信息
GET
/erp/sc/routing/owms/inbound/getPackingData接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/owms/inbound/getPackingData | HTTPS | GET | 1 |
请求参数
overseas_order_nostring必填返回结果
Json Object
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
overseas_order_nostring必填packaging_typenumber必填box_countnumber必填box_listarray<object>必填隐藏子属性
box_nointeger必填heightnumber必填lengthnumber必填widthnumber必填weightnumber必填itemsarray<object>必填隐藏子属性
product_idnumber必填twp_idnumber必填quantity_shippednumber必填match_numnumber必填fnskustring必填sidnumber必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "832A860C-F8D8-7719-9A55-6253E06C786E",
"response_time": "2024-08-21 15:29:30",
"data": {
"overseas_order_no": "OWS210303001",
"packaging_type": 2,
"box_count": 15,
"box_list": [
{
"box_no": 1,
"height": 289,
"length": 278,
"width": 128,
"weight": 129,
"items": [
{
"product_id": 10014,
"twp_id": 0,
"quantity_shipped": 10,
"match_num": 1,
"fnsku": "",
"sid": 0
}
]
},
{
"box_no": 2,
"height": 289,
"length": 278,
"width": 128,
"weight": 129,
"items": [
{
"product_id": 10014,
"twp_id": 0,
"quantity_shipped": 10,
"match_num": 1,
"fnsku": "",
"sid": 0
}
]
}
]
},
"total": 0
}